Przejdź do głównej treści
POST
/
identity
/
bankcard
/
check-4e
Bankcard Check 4E
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-4e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "phone": "<string>",
  "id_card": "<string>",
  "bank_card": "<string>",
  "cert_type": 123,
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

Autoryzacje

Authorization
string
header
wymagane

Nagłówki

accept
enum<string>

Specifies the format of the response from the server.

Dostępne opcje:
application/json,
application/x-ndjson

Treść

application/json
name
string
wymagane

name.

phone
string
wymagane

Mobile phone number.

id_card
string
wymagane

Id of the registration certificate, consistent with the certificate type specified in the cert type parameter.

bank_card
string
wymagane

Bank card.

cert_type
number

Certificate type, please confirm that the certificate is the type of the certificate used for account opening. The certificate information not used for account opening cannot be verified.

encryption
object[]

Odpowiedź

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.